python-threadpoolctl

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
279
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2022-06-24 21:52:11
python3-devel
3.11.0~b3-3.fc37
3.11.0~b3-6.fc37
1
python3-libs
3.11.0~b3-3.fc37
3.11.0~b3-6.fc37
2
python3
3.11.0~b3-3.fc37
3.11.0~b3-6.fc37
2
python3-attrs
21.4.0-3.fc37
21.4.0-5.fc37
2
python-setuptools-wheel
60.9.3-4.fc37
60.9.3-5.fc37
3
redhat-rpm-config
224-1.fc37
226-1.fc37
3
python3-setuptools
60.9.3-4.fc37
60.9.3-5.fc37
3
libb2
0.98.1-6.fc37
3
fedora-release
37-0.5
37-0.6
B
fedora-release-common
37-0.5
37-0.6
B
fedora-release-identity-basic
37-0.5
37-0.6
B
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
B
complete
2022-06-20 20:49:46
pyproject-rpm-macros
1.3.1-1.fc37
1.3.2-1.fc37
1
python3-toml
0.10.2-8.fc37
failed
2022-06-20 11:57:14
python3-flit-core
3.7.1-1.fc37
3.7.1-3.fc37
1
python3-devel
3.10.5-2.fc37
3.11.0~b3-3.fc37
1
python3-scipy
1.8.1-1.fc37
1.8.1-4.fc37
1
python3-packaging
21.3-2.fc36
21.3-4.fc37
1
python3-Cython
0.29.28-1.fc37
0.29.30-2.fc37
1
python3-pytest
7.1.2-1.fc37
7.1.2-3.fc37
1
python3-toml
0.10.2-6.fc36
0.10.2-8.fc37
1
python3-pip
22.0.4-2.fc37
22.0.4-4.fc37
1
python3-numpy-f2py
1:1.22.0-4.fc37
1:1.22.0-5.fc37
2
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-pluggy
1.0.0-2.fc36
1.0.0-4.fc37
2
python-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-pyparsing
2.4.7-10.fc36
2.4.7-12.fc37
2
python3-py
1.11.0-3.fc37
1.11.0-4.fc37
2
python3-iniconfig
1.1.1-6.fc36
1.1.1-8.fc37
2
python3-tomli
2.0.1-1.fc37
2.0.1-3.fc37
2
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
python3-attrs
21.4.0-2.fc36
21.4.0-3.fc37
2
python3-numpy
1:1.22.0-4.fc37
1:1.22.0-5.fc37
2
python3-rpm-generators
12-15.fc37
13-1.fc37
2
python3-setuptools
60.9.3-2.fc37
60.9.3-4.fc37
3
redhat-rpm-config
223-1.fc37
224-1.fc37
3
libselinux
3.4-3.fc37
3.4-4.fc37
3
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
3
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
libuuid
2.38-3.fc37
2.38-4.fc37
3
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-4.fc37
3
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
4
file
5.41-5.fc37
5.41-6.fc37
4
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
4
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
B
libblkid
2.38-3.fc37
2.38-4.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
libmount
2.38-3.fc37
2.38-4.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
file-libs
5.41-5.fc37
5.41-6.fc37
B
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
2022-06-20 04:35:36
Package dependencies resolved successfuly
2022-06-20 04:24:28
Package resolution failed
  • Problem: package python3-devel-3.10.5-2.fc37.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-13-1.fc37.noarch requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-Cython-0.29.30-2.fc37.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pip-22.0.4-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides (python3.10dist(numpy) < 1.25~~ with python3.10dist(numpy) >= 1.17.3) needed by python3-scipy-1.8.1-1.fc37.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-flit-core-3.7.1-3.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pytest-7.1.2-3.fc37.noarch
    - nothing provides python3.11dist(tomli) >= 1 needed by python3-pytest-7.1.2-3.fc37.noarch
failed
2022-06-16 12:56:18
python3-devel
3.10.4-1.fc37
3.10.5-2.fc37
1
python3-pip
22.0.4-1.fc37
22.0.4-2.fc37
1
pyproject-rpm-macros
1.0.1-1.fc37
1.3.1-1.fc37
1
python3-pytest
7.0.1-1.fc37
7.1.2-1.fc37
1
python3-scipy
1.8.0-3.fc37
1.8.1-1.fc37
1
python3-libs
3.10.4-1.fc37
3.10.5-2.fc37
2
python3-rpm-macros
3.10-17.fc36
3.10-18.fc37
2
python3-rpm-generators
12-14.fc37
12-15.fc37
2
libgfortran
12.0.1-0.16.fc37
12.1.1-1.fc37
2
python-srpm-macros
3.10-17.fc36
3.10-18.fc37
2
glibc
2.35.9000-14.fc37
2.35.9000-22.fc37
2
flexiblas-netlib
3.1.3-1.fc37
3.2.0-3.fc37
2
python3
3.10.4-1.fc37
3.10.5-2.fc37
2
libstdc++
12.0.1-0.16.fc37
12.1.1-1.fc37
2
python-rpm-macros
3.10-17.fc36
3.10-18.fc37
2
libgcc
12.0.1-0.16.fc37
12.1.1-1.fc37
2
openssl-libs
1:3.0.2-3.fc37
1:3.0.3-1.fc37
3
tzdata
2022a-1.fc37
2022a-2.fc37
3
glibc-common
2.35.9000-14.fc37
2.35.9000-22.fc37
3
libquadmath
12.0.1-0.16.fc37
12.1.1-1.fc37
3
redhat-rpm-config
214-1.fc37
223-1.fc37
3
libselinux
3.3-4.fc36
3.4-3.fc37
3
python-pip-wheel
22.0.4-1.fc37
22.0.4-2.fc37
3
glibc-minimal-langpack
2.35.9000-14.fc37
2.35.9000-22.fc37
3
flexiblas-openblas-openmp
3.1.3-1.fc37
3.2.0-3.fc37
3
sqlite-libs
3.38.2-1.fc37
3.38.5-2.fc37
3
rpm
4.17.0-10.fc37
4.18.0-0.alpha2.1.fc37
3
glibc-gconv-extra
2.35.9000-14.fc37
2.35.9000-22.fc37
3
flexiblas
3.1.3-1.fc37
3.2.0-3.fc37
3
ncurses-libs
6.3-1.20220416.fc37
6.3-2.20220501.fc37
3
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.8-1.fc37
4
go-srpm-macros
3.0.15-1.fc36
3.0.15-2.fc37
4
pcre2
10.39-1.fc36.1
10.40-1.fc37
4
crypto-policies
20220412-1.git97fe449....
20220428-1.gitdfb10ea....
4
krb5-libs
1.19.2-9.fc37
1.19.2-11.fc37
4
perl-srpm-macros
1-43.fc36
1-45.fc37
4
rpm-libs
4.17.0-10.fc37
4.18.0-0.alpha2.1.fc37
4
ncurses-base
6.3-1.20220416.fc37
6.3-2.20220501.fc37
4
libsepol
3.3-3.fc36
3.4-2.fc37
4
ocaml-srpm-macros
6-6.fc36
7-1.fc37
4
qt5-srpm-macros
5.15.3-1.fc37
5.15.4-1.fc37
4
ansible-srpm-macros
1-5.fc37
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc37
4
curl
7.82.0-2.fc37
7.83.1-1.fc37
4
gdb-minimal
11.2-3.fc37
12.1-1.fc37
B
fedora-repos
37-0.1
37-0.2
B
libzstd
1.5.2-1.fc36
1.5.2-2.fc37
B
libcurl
7.82.0-2.fc37
7.83.1-1.fc37
B
elfutils-libs
0.186-5.fc37
0.187-5.fc37
B
libxml2
2.9.13-1.fc37
2.9.14-1.fc37
B
fedora-release-common
37-0.3
37-0.5
B
binutils
2.38-8.fc37
2.38-15.fc37
B
authselect
1.3.0-10.fc37
1.4.0-1.fc37
B
binutils-gold
2.38-8.fc37
2.38-15.fc37
B
elfutils-libelf
0.186-5.fc37
0.187-5.fc37
B
elfutils
0.186-5.fc37
0.187-5.fc37
B
fedora-repos-rawhide
37-0.1
37-0.2
B
libgcrypt
1.10.1-2.fc37
1.10.1-3.fc37
B
fedora-gpg-keys
37-0.1
37-0.2
B
rpm-build
4.17.0-10.fc37
4.18.0-0.alpha2.1.fc37
B
elfutils-debuginfod-client
0.186-5.fc37
0.187-5.fc37
B
libgomp
12.0.1-0.16.fc37
12.1.1-1.fc37
B
systemd-libs
251~rc1-3.fc37
251.2-1.fc37
B
zstd
1.5.2-1.fc36
1.5.2-2.fc37
B
openldap
2.6.1-2.fc36
2.6.2-2.fc37
B
fedora-release-identity-basic
37-0.3
37-0.5
B
authselect-libs
1.3.0-10.fc37
1.4.0-1.fc37
B
debugedit
5.0-3.fc36
5.0-4.fc37
B
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc37
B
elfutils-default-yama-scope
0.186-5.fc37
0.187-5.fc37
B
fedora-release
37-0.3
37-0.5
B
rpm-build-libs
4.17.0-10.fc37
4.18.0-0.alpha2.1.fc37
B
ed
1.14.2-12.fc36
1.18-1.fc37
B
libsemanage
3.3-3.fc37
3.4-2.fc37
B
2022-06-16 12:56:16
Package dependencies resolved successfuly
complete
2022-04-25 08:59:01
No dependency changes
Previous history